From 63d1f44eeeeabd6cfd450afaf8b5880b21abbdf4 Mon Sep 17 00:00:00 2001
From: felmer <felmer>
Date: Thu, 16 Sep 2010 08:37:48 +0000
Subject: [PATCH] LMS-1610 scrrening test enabled

SVN: 17855
---
 integration-tests/run.sh            | 5 ++---
 integration-tests/test-screening.sh | 2 +-
 2 files changed, 3 insertions(+), 4 deletions(-)

diff --git a/integration-tests/run.sh b/integration-tests/run.sh
index 8b74818142a..9f714c58146 100755
--- a/integration-tests/run.sh
+++ b/integration-tests/run.sh
@@ -8,9 +8,8 @@ function print_result {
 }
 
 echo Testing Screening Workflow
-#./test-screening.sh $@
-#result_hcs=$?
-result_hcs=0
+./test-screening.sh $@
+result_hcs=$?
 print_result $result_hcs
 
 echo Testing YeastX Workflow
diff --git a/integration-tests/test-screening.sh b/integration-tests/test-screening.sh
index 18c9b777d62..1111da5ba27 100755
--- a/integration-tests/test-screening.sh
+++ b/integration-tests/test-screening.sh
@@ -112,7 +112,7 @@ function install_screening {
 
 function test_screening_api {
 	cd $API_HCS
-	. ./run.sh admin password https://localhost:8443
+	. ./run.sh admin password https://localhost:8443 > std.txt
 	if [ $? -ne 0 ]; then
        report_error Running screening API has failed
     else
-- 
GitLab